"DSDPSConverterBeginDocument" = "Začátek dokumentu";
"DSDPSConverterEndDocument" = "Konec dokumentu";
"DSDPSConverterBeginningPage" = "Počáteční stránka %ld";
"DSDPSConverterEndingPage" = "Koncová stránka %d";